Advanced Polls

Hulp bij het installeren van of op zoek naar een extensie?
Plaats reactie
Ivory
Berichten: 6
Lid geworden op: 13 dec 2018, 15:30

Advanced Polls

Bericht door Ivory » 21 feb 2020, 14:47

Volgens deze pagina compatibel met mijn nieuwe phpBB 3.3.0. versie. https://www.phpbb.com/community/viewtopic.php?t=2460191
Maar ik krijg tijdens het inschakelen een melding Ajax fout Service Unavailable.

Er wordt op de pagina van phpBB.com vermeld: Works with all the Ajax calls

Dan houdt mijn kennis op om dit werkend te krijgen.

Wat kan ik doen om een poll onder deze nieuwe phpBB versie te draaien.

Gebruikersavatar
Solidjeuh
Berichten: 678
Lid geworden op: 05 okt 2010, 06:28
Locatie: Aalst / Belgie
Contacteer:

Re: Advanced Polls

Bericht door Solidjeuh » 21 feb 2020, 15:30

Forum voor NL Extensie vertalingen ---> https://www.supportforum.be
----------------------------------------------------------------------------

Ivory
Berichten: 6
Lid geworden op: 13 dec 2018, 15:30

Re: Advanced Polls

Bericht door Ivory » 21 feb 2020, 19:29

Uiteraard de juiste versie.

Gebruikersavatar
Solidjeuh
Berichten: 678
Lid geworden op: 05 okt 2010, 06:28
Locatie: Aalst / Belgie
Contacteer:

Re: Advanced Polls

Bericht door Solidjeuh » 21 feb 2020, 19:32

Is er iets veranderd aan de server? Wat zeggen de server error logs?
Forum voor NL Extensie vertalingen ---> https://www.supportforum.be
----------------------------------------------------------------------------

Plaats reactie